<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta  content="text/html; charset=utf-8" http-equiv="Content-Type"/><link  href="static/yui/fonts/fonts.css" type="text/css" rel="StyleSheet"/>
<link  href="static/yui/reset/reset.css" type="text/css" rel="StyleSheet"/>
<link  href="static/yui/grids/grids.css" type="text/css" rel="StyleSheet"/>
<link  href="static/style.css" type="text/css" rel="StyleSheet"/>
<link  href="static/yui/base/base.css" type="text/css" rel="StyleSheet"/>
<link  href="docstyle.css" type="text/css" rel="StyleSheet"/>
<link  href="syntax.css" type="text/css" rel="StyleSheet"/>


<title>Cubictemp Manual - Administrivia</title></head><body><div class="yui-t2" id="doc3"><div style="" id="hd"><h1> Cubictemp - Administrivia </h1></div><div id="bd"><div id="yui-main"><div style="" class="yui-b"><h2>Contact</h2><p> Please send any comments, suggestions and bug reports to
	<a href="mailto:dev@nullcube.com">dev@nullcube.com</a>.
</p><h2>License</h2><p>This project is distributed under the MIT license. </p><p><hr></p><p><p> Copyright (c) 2007, Nullcube Pty Ltd<br>
All rights reserved.</p></p><p><p> Permission is hereby granted, free of charge, to any person obtaining a
copy of this software and associated documentation files (the "Software"), to
deal in the Software without restriction, including without limitation the
rights to use, copy, modify, merge, publish, distribute, sublicense, and/or
sell copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:</p></p><p><p> The above copyright notice and this permission notice shall be included in
all copies or substantial portions of the Software.</p></p><p><p> THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.</p>
</p></div></div><div style="" class="yui-b"><div class="pageindex"><ul><li class="inactive"><a href="index.html">Introduction</a></li><li class="inactive"><a href="subs.html">Tags</a></li><li class="inactive"><a href="blocks.html">Blocks</a></li><li class="inactive"><a href="processors.html">Processors</a></li><li class="inactive"><a href="api.html">API</a></li><li class="active"><a href="admin.html">Administrivia</a></li></ul></div></div></div><div style="" id="ft"><p>Copyright Nullcube 2008</p></div></div></body></html>